/**************************************/
/********** TEMPLATE MODULES **********/
/**************************************/

.template-module {
	margin: 50px 0;
    position: relative;
    font-size: 0;
}

.template-module:first-child {
	margin-top: 0;
}
.template-module:last-child {
	margin-bottom: 0;
}

.template-module .row {
	margin: 40px -5px;
}
.template-module .row > div {
	padding: 10px 5px;
}

.template-module a:not(.button,.search) {
    display: flex;
    overflow: hidden;
	margin-top: 5px;
}

.template-module.round-corners a:not(.button,.search) {
    overflow: visible;
}

.template-module .button,
.listing .items .button{
	padding: 20px 30px;
}
.template-module .button::before,
.listing .items .button::before{
	background-color: var(--primary-2);
}

.template-module .button.button-center {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.template-module .button.button-right {
    position: relative;
    left: 100%;
    transform: translateX(-100%);
}

.template-module img {
	display: block;
	margin: 0 auto;
	width: 100%;
}

.template-module.round-corners img {
	border-radius: 30px;
}

.template-module.round-image img {
	border-radius: 500px;
}

.template-module.round-image .image.video::before {
	border-radius: 500px;
}


.template-module > img {
	width: 100%;
}
.template-module a[href] picture img {
	transition: var(--transition);
}
.template-module a[href]:hover img {
	transform: scale(1.02);
}

/* .template-module .button.button-center {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.template-module .button.button-right {
	position: relative;
	left: 100%;
	transform: translateX(-100%);
} */

/* 
@media(min-width: 768px) {
	.template-module {
		margin: 80px 0;
	}
} */

@media(min-width: 992px) {
	.template-module {
		margin: 100px 0;
	}
	
	.template-module .row {
		margin: 0 -15px;
	}
	.template-module .row > div {
		padding: 0 15px;
	}
}


.template-module img.img-horizontal {
	aspect-ratio: 1.5816326530612246/1;
	object-fit: cover !important;
}

.template-module img.img-quadrado {
	aspect-ratio: 1/1;
	object-fit: cover !important;
}
.template-module img.img-vertical {
	aspect-ratio: 0.8044982698961938/1;
	object-fit: cover !important;
}


/**************************************/
/********** MODULE 1: SLIDER **********/
/**************************************/

.template-module .slider-wrapper {
	position: relative;
	background-color: var(--white);
}

.template-module.round-corners .slider-wrapper {
    border-radius: 30px;
    overflow: hidden;
    isolation: isolate;
    transform: translateZ(0);
}

.template-module .slider:not(.tns-slider) {
    display: flex;
    overflow: hidden;
}
.template-module .slider:not(.tns-slider) > .slide {
    flex-basis: 100%;
    min-width: 100%;
}

.template-module .slider:not(.tns-gallery) .slide {
	position: relative;
}

.template-module .image {
	position: relative;
	padding-top: 56.25%;
}

.template-module .image {
	background-color: var(--white);
}

.template-module .image img {
	position: absolute;
	top: 0;bottom:0;
	left: 0;right: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	width: auto;
	height: 100%;
	background-color: var(--white);
}

.template-module > .container > .image:not(.video){
	padding-top: inherit;
}

.template-module > .container > .image > img,
.template-module > .container > .image > a > img{
	position: relative;
	transition: var(--transition);
}

.template-module > .container > .image > a{
	margin: 0;
}

.template-module > .image,
.template-module.not-fullscreen .image
{
	padding-top: inherit;
}
.template-module > .image > img,
.template-module.not-fullscreen .image > img{
	position: relative;
}

.template-module .slider .legend {
	padding: 10px 40px;
	text-align: center;
	position: relative;
    background-color: white;
    pointer-events: none;
}

.template-module .slider .image {
    background-color: var(--black);;
}

.template-module .slider .image img {
    width: auto !important;
}

.template-module.round-corners .slider img{
	border-radius: 0;
}

.template-module .slider .legend p {
    text-align: center;
    margin: .25em 0;
}

.slider-arrows {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	pointer-events: none;
	width: 100%;
	justify-content: space-between;
}

.slider-arrows>div {
	position: relative;
	width: 20px;
	height: 38px;
	pointer-events: auto;
	margin: 20px;
	cursor: pointer;
}

.slider-arrows>div.prev {
	transform: rotate(180deg);
}

.slider-arrows>div.next {
	right: 0;
}

.slider-arrows > div::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-mask-image: url("/assets/img/template/gallery-arrow.svg");
	-webkit-mask-repeat: no-repeat;
	mask-image:url("/assets/img/template/gallery-arrow.svg");
	mask-repeat: no-repeat;
	mask-size: cover;
	background-color: #ffffff;
	transition: var(--transition);
	cursor: pointer;
}


@media (max-width: 768px){ 

	.slider-arrows > div {
		width: 17px;
		height: 35px;
		margin: 25px;
	}

}

@media(min-width: 992px) {
	.template-module .slider .legend {
		padding: 20px 80px;
	}
	
}


/***********************************************/
/********** MODULE 1: SLIDER (NO BAR) **********/
/***********************************************/

.template-module .slider-wrapper.no-bar .slider .legend {
    position: absolute;
    top: 0;bottom: 0;
    left: 0;right: 0;
    background: linear-gradient(to top, rgba(1,1,1,0.4), rgba(1,1,1,0) );
	
    display: flex;
    align-items: flex-end;
    justify-content: center;
    z-index: 1;
}

.template-module.round-corners .slider-wrapper.no-bar .slider .legend {
    border-radius: 30px;
}
.template-module .slider-wrapper.no-bar .slider .legend p {
    color: white;
}

.template-module .slider-wrapper.no-bar .slider .video + .legend {
    background: transparent;
}


/* .template-module.round-corners .slider-wrapper.no-bar .slider .legend::before
background-image: linear-gradient(to top, rgba(1, 1, 1, 0.4), #010101); */



/* 

.template-module .slider-wrapper.no-bar .slider-arrows {
    padding-top: 0;
}

.template-module .slider-wrapper.no-bar .slider-arrows > div::before {
    background-image: url(/template1/assets/img/arrow-white.svg);
} */


/**************************************************/
/********** MODULE 1: SLIDER THUMBNAILS  **********/
/**************************************************/

.template-module .thumbnail-wrapper {
	position: relative;
	margin-top: 20px;
	padding: 0 40px;
}

.template-module .thumbnail-slider {
	margin: 0 -10px;
}
.template-module .thumbnail-slider:not(.tns-slider) {
	display: flex;
	justify-content: flex-start;
	overflow: hidden;
}
.template-module .thumbnail-slider:not(.tns-slider) > div {
	flex-basis: 50%;
    min-width: 50%;
}

.template-module .thumbnail-slider .slide {
	padding: 0 10px;
	cursor: pointer;
}

.template-module .thumbnail-slider .slide > div {
	padding: 6px;
	border: 1px solid transparent;
	transition: all .2s ease-in-out;
}
.template-module .thumbnail-slider .image {
	position: relative;
    padding-top: 56.25%;
	background-position: center;
	background-size: cover;
}
.template-module .thumbnail-slider .slide.tns-nav-active > div, .template-module .thumbnail-slider .slide:hover > div {
	border: 1px solid rgb(var(--primary));
}


.template-module .thumbnail-slider-arrows {
	position: absolute;
	top: 50%;left: 0;
	transform: translateY(-50%);
    width: 100%;
    display: flex;
    pointer-events: none;
}
.template-module .thumbnail-slider-arrows > div {
    position: relative;
	cursor: pointer;
	margin: auto;
	width: 25px;
	height: 11px;
    font-size: 0;
    pointer-events: auto;
}
.template-module .thumbnail-slider-arrows > div[aria-disabled="true"] {
	opacity: .1;
	pointer-events: none;
}

.template-module .thumbnail-slider-arrows > div.prev {
    margin-left: 0;
    transform: rotate(180deg);
}
.template-module .thumbnail-slider-arrows > div.next {
    margin-right: 0;
}
.template-module .thumbnail-slider-arrows > div::before {
    content: "";
	position: absolute;
	width: 100%;
	height: 100%;
    background-image: url(/template1/assets/img/arrow-black.svg);
    background-repeat: no-repeat;
}


@media(min-width: 768px) {
    .template-module .thumbnail-wrapper {
		padding: 0 65px;
	}

    .template-module .thumbnail-slider:not(.tns-slider) > div {
        flex-basis: 25%;
		min-width: 25%;
    }

	.template-module .thumbnail-slider-arrows > div {
		width: 40px;
		height: 18px;
	}
}


/**************************************************/
/********** MODULE 1: FULL WIDTH GALLERY **********/
/**************************************************/

.template-module .gallery {
	position: relative;
}
.template-module .gallery-fullscreen {
	display: none;
	position: fixed;
    top: 0;left: 0;
	width: 100vw;
	height: 100vh;
    z-index: 10;
    background: rgba(32, 32, 32, .9);
	padding: 100px;
	opacity: 0;
	pointer-events: none;
	transition: var(--transition);
}
.template-module .gallery-fullscreen.visible {
	opacity: 1;
	pointer-events: auto;
}

.template-module .gallery-track {
	padding-top: 56.25%;
	max-height: 800px;
	position: relative;
	height: auto;
	overflow-x: auto;
    overflow-y: hidden;
    margin-top: 30px;
}
.template-module .gallery-fullscreen .gallery-track {
	height: 100%;
	padding: 0;
	max-height: none;
}
.template-module .gallery-track::-webkit-scrollbar-track {
	background-color: var(--white);
}
.template-module .gallery-track::-webkit-scrollbar {
	height: 22px;
	background-color: var(--white);
}
.template-module .gallery-fullscreen .gallery-track::-webkit-scrollbar {
	height: 0;
}
.template-module .gallery-track::-webkit-scrollbar-thumb {
	background-color: var(--black);
	border: 10px solid var(--white);
}

.template-module .gallery-track .gallery-list {
	position: absolute;
	top: 0;left: 0;
	display: flex;
	flex-wrap: nowrap;
	height: 100%;
}
.template-module .gallery-fullscreen .gallery-track .gallery-list {
	position: relative;
}

.template-module .gallery-slide {
	height: 100%;
	top: 0;
	overflow: hidden;
}
.template-module .gallery-fullscreen .gallery-slide {
	max-height: 100%;
	min-width: 100%;
	height: auto;
	display: flex;
	align-items: center;
}

.template-module .gallery-track .gallery-slide img {
	max-height: 100%;
	cursor: pointer;
	transition: var(--transition);
	will-change: transform;
}
.template-module .gallery-fullscreen .gallery-track .gallery-slide img {
	max-width: 100%;
	display: block;
	margin: auto;
	cursor: default;
}
.template-module .gallery > .gallery-track .gallery-slide img:hover {
	transform: scale(1.025);
}

.template-module .gallery-arrows {
	position: absolute;
	top: 0;left: 0;
	right: 0;bottom: 42px;
	pointer-events: none;
}
.template-module .gallery-arrows div {
	position: absolute;
	width: 25px;
	height: 47px;
	top: 0;bottom: 0;
	right: 20px;
	margin: auto;
	background-image: url(/template1/assets/img/caret-slim-white.svg);
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: auto;
}
.template-module .gallery-fullscreen .gallery-arrows div {
	pointer-events: none;
}
.template-module .gallery-fullscreen.visible .gallery-arrows div {
	pointer-events: auto;
}
.template-module .gallery-arrows div:first-of-type {
	left: 20px;
	right: auto;
	transform: rotate(180deg);
}

.template-module .gallery.disabled .gallery-arrows div {
	opacity: 0;
	pointer-events :none;
}

.template-module .gallery-fullscreen .close {
	position: absolute;
	top: 35px;
	right: 35px;
	height: 25px;
	width: 25px;
	opacity: 1;
	overflow: visible;
}
.template-module .gallery-fullscreen .close::before,
.template-module .gallery-fullscreen .close::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 2px;
	width: 35px;
	background-color: white;
	transform: rotate(45deg);
	transform-origin: left
}
.template-module .gallery-fullscreen .close::after {
	left: auto;right: 0;
	transform: rotate(-45deg);
	transform-origin: right;
}


@media(min-width: 768px) {
    .template-module .gallery-track::-webkit-scrollbar {
		height: 42px;
    }
	.template-module .gallery-track::-webkit-scrollbar-thumb {
		border: 20px solid var(--white);
	}
	
	.template-module .gallery-arrows div {
		width: 32px;
		height: 62px;
		right: 50px;
	}
	.template-module .gallery-arrows div:first-of-type {
		left: 50px;
	}
}


@media(min-width: 992px) {
	.template-module .gallery-fullscreen {
		display: block;
	}
	
	.template-module .gallery-track {
		padding-top: 35.7142%;
	}
}



/**************************************************/
/********** MODULE 2 & 3: TEXT AND IMAGE **********/
/**************************************************/

/* .template-module.wrap::before,
.template-module.wrap::after {
    content: "";
    display: table;
    clear: both;
} */

.template-module.wrap img + h2,
.template-module.wrap img + h3,
.template-module.wrap img + h4,
.template-module.wrap img + p,
.template-module.wrap img + ul,
.template-module.wrap img + ol,
.template-module.wrap .image + h2,
.template-module.wrap .image + h3,
.template-module.wrap .image + h4,
.template-module.wrap .image + p,
.template-module.wrap i.imagemg + ul,
.template-module.wrap .image + ol  {
    margin-top: 0;
}


/* .template-module.wrap ol,
.template-module.wrap ul  {
	display: flow-root;
} */

.template-module.wrap  {
	display: flow-root;
}

.template-module.module2.wrap img,
.template-module.module3.wrap img {
	max-width: 100%;
	float: none;
	margin: 0 0 15px 0;
}

.template-module.module2.wrap.corners .imgWrap img,
.template-module.module3.wrap.corners .imgWrap img,
.template-module.module2.wrap.corners .imgVWrap > div,
.template-module.module3.wrap.corners .imgVWrap > div,
.template-module.corners .image {
	border-radius: 30px;
	overflow: hidden;
}

.template-module.module2.wrap small,
.template-module.module3.wrap small {
	display: flow-root;
}

.template-module.module2 .row > div:first-child {
    padding-right: 15px;
}

.template-module.module3 .row > div:last-child {
    padding-left: 15px;
}

.template-module.module2.wrap .image.video,
.template-module.module3.wrap .image.video {
	width: 100%;
}

.template-module.module2.wrap .imgWrap,
.template-module.module3.wrap .imgWrap,
.template-module.module2.wrap .imgVWrap,
.template-module.module3.wrap .imgVWrap {
	width: 100%;
}

.template-module.module2.wrap .image.video img,
.template-module.module3.wrap .image.video img,
.template-module.module2.wrap .imgWrap img,
.template-module.module3.wrap .imgWrap img {
	position: relative;
	margin: 0;
}

.template-module.module3.wrap ul,
.template-module.module3.wrap ol {
    padding-inline-start: 0;
} 

.template-module.module3.wrap ul li,
.template-module.module3.wrap ol li {
    padding-inline-start: 40px;
	display: flow-root;
} 

@media(max-width: 768px) {
	.template-module.module2.wrap .imgVWrap,
	.template-module.module3.wrap .imgVWrap,
	.template-module.module2.wrap .imgWrap,
	.template-module.module3.wrap .imgWrap {
		padding: 0;
	}
}

.template-module p.legenda{
	text-align: center !important;
    margin-top: 15px !important;
    font-size: 16px !important;
	font-weight: 300;
	line-height: 1.5;
	color: #908f8f;
}



@media(min-width: 768px) {

	.template-module.module2.wrap .imgVWrap,
	.template-module.module3.wrap .imgVWrap,
	.template-module.module2.wrap .imgWrap,
	.template-module.module3.wrap .imgWrap {
		max-width: calc(50% - 10px);
	}


	.template-module.module2.wrap .imgVWrap,
	.template-module.module2.wrap .imgWrap {
		margin-bottom: 25px;
		margin-left: 55px;
		float: right;
		padding-top: 0;
	}

	.template-module.module3.wrap .imgVWrap,
	.template-module.module3.wrap .imgWrap {
		margin-bottom: 25px;
		margin-right: 55px;
		float: left;
		padding-top: 0;
	}

	/* .template-module.module2.wrap img,
	.template-module.module3.wrap img {
		max-width: calc(50% - 10px);
		margin-top: 5px;
	} */

	.template-module.module2.wrap .image.video img,
	.template-module.module3.wrap .image.video img {
		max-width: unset;
	}
	/*
	.template-module.module2.wrap .image.video,
	.template-module.module3.wrap .image.video {
		max-width: calc(50% - 10px);
	}

	 .template-module.module2.wrap img {
		margin: 0 0 26px 42px;
		float: right;
	}
	.template-module.module3.wrap img {
		margin: 0px 42px 26px 0;
		float: left;
	}	 */

	.template-module.module2 .row > div:first-child {
		padding-right: 45px;
	}
	
	.template-module.module3 .row > div:last-child {
		padding-left: 45px;
	}

	.template-module.module2.wrap .image.video {
		margin-bottom: 25px;
		margin-left: 55px;
		float: right;
		padding-top: 0;
	}

	.template-module.module3.wrap .image.video {
		margin-bottom: 25px;
		margin-right: 55px;
		float: left;
		padding-top: 0;
	}

	.template-module.module2.wrap .image.video img,
	.template-module.module3.wrap .image.video img {
		padding: 0;
	}	


	.template-module.wrap .container > div:first-of-type + *:first-of-type {
		margin-top: 0;
	}

}


/**********************************************************/
/********** MODULE 4, 5, 6 & 7: IMAGE AND LEGEND **********/
/**********************************************************/

.template-module.module4 p,
.template-module.module5 p,
.template-module.module6 p,
.template-module.module7 p {
    margin-left: auto;
	margin-right: auto;
	padding: 0 20px 0;
}

/* .template-module.module4 img+h2,
.template-module.module5 a+h2,
.template-module.module6 a+h2,
.template-module.module7 a+h2,
.template-module.module4 img+h3,
.template-module.module5 a+h3,
.template-module.module6 a+h3,
.template-module.module7 a+h3,
.template-module.module4 img+h4,
.template-module.module5 a+h4,
.template-module.module6 a+h4,
.template-module.module7 a+h5 {
   margin-top: 1em;
} */

@media(min-width: 768px) {
	.template-module.module4 p,
    .template-module.module5 p,
    .template-module.module6 p,
    .template-module.module7 p {
        width: 75%;
        padding: 0 10px 0;
    }
}

.template-module.module4 p.legenda,
.template-module.module5 p.legenda,
.template-module.module6 p.legenda,
.template-module.module7 p.legenda {
	margin-bottom: 28px;
}


/**************************************************/
/********** MODULE 10 & 11: TEXT COLUMNS **********/
/**************************************************/

/* .template-module.module10 .row,
.template-module.module11 .row {
	display: flex;
	margin: -10px -25px;
}

.template-module.module10 .row > div,
.template-module.module11 .row > div {
	float: none !important;
	padding: 10px 25px;
	flex: 0 0 100%;
	max-width: 100% !important;
}


@media(min-width: 768px) {
    .template-module.module10 .row > div {
		flex: 0 0 50%;
		max-width: 50% !important;
		width: auto !important;
	}
	.template-module.module11 .row > div {
		flex: 0 0 33.333%;
		max-width: 33.333% !important;
		width: auto !important;
	}
} */

.template-module.module11 .row {
	flex-wrap: nowrap;
}


@media(max-width: 768px) {
	.template-module.module11 .row {
		flex-wrap: wrap;
	}
}
/***************************************************************************************/
/********** MODULE 4 + 10 FUSION & MODULE 5 + 11 FUSION: TEXT + IMAGE COLUMNS **********/
/***************************************************************************************/

.template-module.module4.module10 p,
.template-module.module5.module11 p {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	width: auto;
}

.template-module.module5.module11 .header,
.template-module.module4.module10 .header {
	margin-bottom: 25px;
}

.template-module.module5.module11 img + p {
	margin-top: 30px;
}


.template-module.module10 img+p,
.template-module.module11 img+p {
	margin-top: 1.5em;
}

.template-module.module10 p+h2,
.template-module.module10 p+h3,
.template-module.module11 p+h2,
.template-module.module11 p+h3{
	margin-top: 0;
}


/* .template-module.module10 img+h2,
.template-module.module11 img+h2,
.template-module.module10 img+h3,
.template-module.module11 img+h3,
.template-module.module10 img+h4,
.template-module.module11 img+h4,
.template-module.module10 img+h5,
.template-module.module11 img+h5 {
   margin-top: 1em;
} */

/* .template-module.module10 .button,
.template-module.module11 .button {
	margin: 2.625rem 0 0 0;
	color: #ffffff;
	background-color: #000000;
	font-size: 12px;
	letter-spacing: 0.1em;
	padding: 21px 29px;
	border: 1px solid #ffffff;
}

.template-module.module10 .button:hover,
.template-module.module11 .button:hover {
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #000000;
} */




.template-module.module10 .corners img,
.template-module.module11 .corners img{
	border-radius: 30px;
	transition: var(--transition);
}

.template-module.module10 .corners a:has(img),
.template-module.module11 .corners a:has(img){
	border-radius: 30px;
	overflow: hidden;
}

@media(max-width: 767px) {
	.template-module.module4.module10 .row,
	.template-module.module5.module11 .row {
		margin: -15px 0px;
	}

	.template-module.module4.module10 .row > div,
	.template-module.module5.module11 .row > div {
		padding: 15px 0px;
	}

	/* .template-module.module4.module10 .row > div a,
	.template-module.module5.module11 .row > div a {
		width: 100%;
	} */

	.template-module.module10 a.button,
	.template-module.module11 a.button {
		/* margin-top: 15px; */
		/* padding: 18px 20px; */
	}
}

@media(min-width: 992px) {
	/* .template-module.module4.module10 div:has( > a.button),
	.template-module.module5.module11 div:has( > a.button) {
		margin-top: 25px;
		position: relative;
	} */
	.template-module.module4.module10 a.button,
	.template-module.module5.module11 a.button {
		position: relative;
		display: inline-block;
	}

/* 		
	.template-module.module4.module10 .row {
		gap: 80px;
	} */
}



/******************************************************************/
/********** MODULE 12: VIDEO & MODULE 1: SLIDER w/ video **********/
/******************************************************************/
.template-module .video::before {
    content: "";
    position: absolute;
    top: 0;bottom: 0;
    left: 0;right: 0;
	background-color: rgba(0, 0, 0, .2);
    z-index: 1;
}

.template-module .video.open::before {
    background-color:	black;
}

.template-module.round-corners .image {
	/* border-radius: 30px; */
	overflow: hidden;
}

.template-module .image.video img {
	position: absolute;
	top: 50px;left: 50px;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
}

@supports(object-fit: cover) {
	.template-module .image.video img {
		top: 0;left: 0;
		transform: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

.fullscreen-container iframe,
.fullscreen-container video,
.template-module .video iframe,
.template-module .video video {
	position: absolute;
	top: 0;bottom: 0;
	left: 0;right: 0;
	width: 100%;
	height: 100%;
    border: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
}
.template-module .video.open iframe,
.template-module .video.open video {
	opacity: 1;
	pointer-events: auto;
	/* object-fit: contain; */
}


.fullscreen-container {
	height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, .9);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
	opacity: 0;
	pointer-events: none;
}

.fullscreen-container.open {
	opacity: 1;
	pointer-events: all;
}

.fullscreen-container iframe,
.fullscreen-container video {
	display: none;
	opacity: 1;
	pointer-events: all;
	padding-block: 50px;
}

.fullscreen-container .close {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 15px;
    z-index: 10;
    cursor: pointer;
}

.fullscreen-container .close::after,
.fullscreen-container .close::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    transform: rotate(45deg);
    background-color: #fff;
}

.fullscreen-container .close::after {
    transform: rotate(-45deg);
}


.template-module .video a.play {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 93px;
    height: 93px;
    border-radius: 100%;
    opacity: .75;
    z-index: 1;
	opacity: 0.8;
	overflow: hidden;
}
.template-module .video a.play:hover {
	opacity: 1;
}
.template-module .video a.play:before {
	content: "";
	position: absolute;
	top: 0;bottom: 0;
	left: 0;right: 0;
	margin: auto;
	background-image: url("/assets/img/template/play-btn.svg");
	opacity: 1;
}

.template-module .video + p.text-center {
    position: absolute;
    bottom: 0;
    left: 20px;right: 20px;
    margin: 1em auto;
    color: white;
    z-index: 1;
}

.template-module a + p.text-center,
.template-module img + p.text-center {
	margin-top: 25px;
}


.template-module.module2.wrap .image.video,
.template-module.module3.wrap .image.video {
	width: 100%;
	padding: 0;
}

.template-module.module2.wrap .image.video img,
.template-module.module3.wrap .image.video img {
	position: relative;
}



@media(max-width: 768px) {
	.template-module .video + p.text-center {
		font-size: 10px;
	}

	.template-module a + p.text-center, .template-module img + p.text-center {
		margin-top: 10px;
	}
}

@media(min-width: 768px) {
	.template-module .video a {
		width: 70px;
		height: 70px;
		border-width: 4px
	}

	.template-module .video a.play {
		width: 93px;
		height: 93px;
	}

}

@media(min-width: 992px) {
	.template-module .video a {
		width: 90px;
		height: 90px;
	}
}


/*****************************************************/
/********** MODULE 19: CALL TO ACTION (CTA) **********/
/*****************************************************/

.template-module .cta {
    display: block;
    position: relative;
	width: 100%;
	padding: 30px;
    background-color: var(--primary);
	border-radius: 30px;
	text-align: center;
}


.template-module .cta .h2 {
	font-size: 48px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	letter-spacing: -1.2px;
	text-align: center;
	margin: auto;
	line-height: 1;
	color: var(--white);
}

.template-module .cta p {
	text-align: center;
	max-width: 710px;
	margin: auto;
	color: 	var(--white);
}


.template-module .cta .h2 + p {
	margin-top: 25px;
}

.template-module .cta .button {
	margin-top: 30px;
	display: inline-block;
}

.template-module .cta .button::before{
	background-color: #476f0a;
}




@media(max-width: 768px) {
	.template-module .cta {
		padding: 60px 20px;
	}

	.template-module .cta .h2 {
		font-size: 32px;
		letter-spacing: -1.13px;
	}


	/* .template-module .cta h3,
	.template-module .cta .h3 {
		/* font-size: 30px; 
		line-height: 1.33;
		letter-spacing: -0.75px;
	} */

	.template-module .cta p {
		max-width: unset;
		font-size: 18px;
	}

	.template-module .cta > p + p {
		margin-top: 30px;
	}
	
	.template-module .cta .button {
		margin-top: 24px;
		padding: 15px 19px;
	}
}

@media(min-width: 768px) {

	
	.template-module .cta {
		padding: 50px 30px 60px;
    }

	/* .template-module .cta h3,
	.template-module .cta .h3 {
		line-height: 1.21;
		letter-spacing: -1.2px;
	} */

}

@media(min-width: 992px) {
    .template-module .cta {
		padding: 58px 40px 60px;
    }
}



/******************************************/
/********** MODULE 20: PHONE CTA **********/
/******************************************/

.template-module .phone-cta {
	background-color: white;
	padding: 20px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.template-module .phone-cta .image {
	max-width: 60px;
}

.template-module .phone-cta .image + div {
	flex: 1;
	margin-left: 20px;
}
.template-module .phone-cta div span {
	display: block;
	font-size: 1rem;
	font-weight: 900;
	color: rgb(var(--primary));
	line-height: 1;
	text-transform: uppercase;
}
.template-module .phone-cta div span.phone {
	font-size: 2.125rem;
	color: black;
	margin-top: 10px;
}

.template-module .phone-cta a.button {
	padding: 22px 30px;
	margin-top: 20px;
	min-width: 100%;
	text-align: center;
}


@media(min-width: 768px) {
	.template-module .phone-cta a.button {
		min-width: auto;
	}

	.template-module .phone-cta {
		padding: 25px 45px;
	}

	.template-module .phone-cta .image {
		max-width: 70px;
	}

	.template-module .phone-cta .image + div {
		margin-left: 30px;
	}

	.template-module .phone-cta a.button {
		margin: 0;
	}
}

@media(min-width: 992px) {	
	.template-module .phone-cta {
		padding: 35px 70px;
	}

	.template-module .phone-cta .image {
		max-width: 90px;
	}
	.template-module .phone-cta .image + div {
		margin: 0 60px;
	}

	.template-module .phone-cta a.button {
		padding: 22px 30px;
	}
}


/*****************************************************/
/********** MODULE 21: IMAGE + TITLE + TEXT **********/
/*****************************************************/

.template-module.module21 {
	background-color: white;
}
.template-module.module21:not(:first-child) {
	margin-top: 70px;
}
.template-module.module21:not(:last-child) {
	margin-bottom: 70px;
}

.template-module.module21 .container {
	padding-bottom: 50px;
}

.template-module.module21 .title {
	position: relative;
	top: -20px;
	margin: 0 15px;
	padding: 15px;
	background-color: rgb(var(--primary));
	display: inline-flex;
}
.template-module.module21 .title::before,
.template-module.module21 .title::after {
	content: "";
	position: absolute;
	top: 0;bottom: 0;
	width: 15px;
	background-color: inherit;
}
.template-module.module21 .title::before {
	left: -15px;
	transform: skewX(-8deg);
    transform-origin: bottom left;
}
.template-module.module21 .title::after {
	right: -15px;
	transform: skewX(-8deg);
    transform-origin: top right;
}

.template-module.module21 .title .image {
	width: 52px;
	margin-right: 20px;
}

.template-module.module21 .title h2,
.template-module.module21 .title .h2 {
	margin: 0;
	color: white;
}


@media(max-width: 767px) {
	.template-module.module21 .title h2,
	.template-module.module21 .title .h2 {
		font-size: 2rem;
	}
}

@media(min-width: 768px) {
	.template-module.module21:not(:first-child) {
		margin-top: 90px;
	}
	.template-module.module21:not(:last-child) {
		margin-bottom: 90px;
	}

	.template-module.module21 .container {
		padding-left: 50px;
		padding-right: 50px;
	}

	.template-module.module21 .title {
		top: -30px;
		margin: 0;
		left: -15px;
		align-items: center;
	}
}

@media(min-width: 992px) {
	.template-module.module21:not(:first-child) {
		margin-top: 120px;
	}
	.template-module.module21:not(:last-child) {
		margin-bottom: 120px;
	}

	.template-module.module21 .container {
		padding: 80px 20px;
	}

	.template-module.module21 .title .image {
		margin-right: 30px;
	}

	.template-module.module21 .title {
		position: absolute;
		top: -40px;
		left: 0;
	}

	.template-module.module21 .title::before {
		transform: skewX(-10deg);
	}
	.template-module.module21 .title::after {
		transform: skewX(-10deg);
	}
}


/***************************************************/
/********** MODULE 22: CONTACT US BUTTONS **********/
/**************************************************/

.template-module.module22 .container > a {
	background-color: rgb(var(--primary));
	width: 100%;
}
.template-module.module22 .container > a + a {
	margin-top: 30px;
}
.template-module.module22 .container > a:last-child {
	background-color: white;
	border: 1px solid #e5e3e3;
	flex: 1;
}

.template-module.module22 .container > a.has-image .image {
	width: 100%;
}
.template-module.module22 .container > a.has-image .image img {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.template-module.module22 .container > a .description {
	position: relative;
	padding: 18px 47px 14px 20px;
}
.template-module.module22 .container > a .description {
	padding-top: 22px;
	padding-bottom: 18px;
}

.template-module.module22 .container > a p {
	display: block;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1;
	color: white;
	margin: 0;
}
.template-module.module22 .container > a:last-child p {
	color: var(--black);
}
.template-module.module22 .container > a p + p {
	font-size: 2rem;
	font-weight: 900;
	margin-top: 10px;
}

.template-module.module22 .container > a span {
	position: absolute;
	top: 0;bottom: 0;
	right: 15px;
	margin: auto;
	width: 12px;
	height: 24px;
	transition: var(--transition);
}
.template-module.module22 .container > a:hover span,
.template-module.module22 .container > a:focus span {
	transform: translateX(5px);
}
.template-module.module22 .container > a span::before,
.template-module.module22 .container > a span::after {
	content: "";
	position: absolute;
	top: 0;bottom: 0;
	right: 0;
	margin: auto;
	width: 17px;
	height: 2px;
	background-color: white;
	border-right: 2px;
	transform-origin: right;
	transition: var(--transition);
}
.template-module.module22 .container > a:last-child span::before,
.template-module.module22 .container > a:last-child span::after {
	background-color: rgb(var(--primary));
}
.template-module.module22 .container > a span::before {
	transform: rotate(45deg);
}
.template-module.module22 .container > a:hover span::before {
	transform: rotate(35deg);
}
.template-module.module22 .container > a span::after {
	transform: rotate(-45deg);
}
.template-module.module22 .container > a:hover span::after {
	transform: rotate(-35deg);
}


@supports(object-fit: cover) {
	.template-module.module22 .container > a.has-image .image img {
		position: static;
		width: 100%;
		height: 100%;
		object-fit: cover;
		transform: none;
	}
}


@media(min-width: 768px) {
	.template-module.module22 .container {
		display: flex;
		justify-content: flex-start;
	}

	.template-module.module22 .container > a {
		width: auto;
	}
	.template-module.module22 .container > a + a {
		margin: 0;
		margin-left: 30px;
	}

	.template-module.module22 .container > a.has-image {
		display: flex;
	}

	.template-module.module22 .container > a.has-image .image {
		width: 150px;
		margin: 0;
	}

	.template-module.module22 .container > a .description {
		padding: 23px 57px 19px 25px;
	}
	.template-module.module22 .container > a:last-child .description {
		padding-top: 22px;
		padding-bottom: 18px;
		flex: 1
	}

	.template-module.module22 .container > a span {
		right: 20px;
	}
}

@media(min-width: 992px) {
	.template-module.module22 .container > a + a {
		margin-left: 40px;
	}

	.template-module.module22 .container > a.has-image .image {
		width: 165px;
	}

	.template-module.module22 .container > a .description {
		padding: 28px 80px 24px 30px;
	}
	.template-module.module22 .container > a:last-child .description {
		padding-top: 27px;
		padding-bottom: 23px;
	}

	.template-module.module22 .container > a span {
		right: 30px;
	}
}

/***************************************************/
/***************** MODULE TABLE ********************/
/**************************************************/


.listing table thead,
.template-module table thead {
	background-color: var(--primary);
}

.listing table,
.template-module table {
	border-collapse: collapse;
}

.listing table,
.listing table td,
.listing table tr,
.listing table th,
.template-module table,
.template-module table td,
.template-module table tr,
.template-module table th {
	font-family: var(--font-family);
	font-size: 22px;
	font-weight: 300;
	line-height: 1.45;
	letter-spacing: normal;
	padding: 20px 21px 18px 21px;
	position: relative;

}

.template-module table th{
	font-size: 18px;
}

.listing table,
.template-module table {
	padding: 0;
		border-color: rgba(233, 232, 232,0.2);
}

.listing table th,
.template-module table th {
	color: white;
	font-weight: 500;
	border: 0;
	text-align: center;

}

/* .template-module table tbody tr td:last-of-type,
.template-module table th:last-of-type {
	text-align: end;
} */


.listing table td,
.template-module table td {
	font-weight: 300;
	color:var(--greydark);
	border: 1px solid #e9e8e8;
}

.listing table td b,
.listing table td strong,
.template-module table td b,
.template-module table td strong {
	font-weight: 600;
	text-align: left;
	color: var(--black);
}

@media(max-width: 768px) {

	.listing table,
	.listing table td,
	.listing table tr,
	.listing table th,
	.template-module table,
	.template-module table td,
	.template-module table tr,
	.template-module table th {
		font-size: 1rem;
	}
}
.tns-item, 
.tns-item .legend, 
.tns-item .container, 
.tns-item .image.filter::after, 
.tns-item .image.filter::before, 
.tns-item .image.video::before, 
.tns-item .image.video .play, 
.tns-item .image.video video, 
.tns-item img {
    perspective: 1000px !important;
    backface-visibility: hidden !important;
    transform: translate3d(0, 0, 0);
    -webkit-perspective: 1000px !important;
    -webkit-backface-visibility: hidden !important;
    -webkit-transform: translate3d(0, 0, 0);
}